#!/usr/bin/python
# -*- coding: utf-8 -*-

#Don't change this next line, it tells espeak how to pronounce this language
espeak_cmdline = "espeak -ves+f2"

tens = {'venti':20, 'trenta':30, 'quaranta':40, 'cinquanta':50, 'sessanta':60}
teens = {'dieci':10, 'undici':11, 'dodici':12, 'tredici':13, 'quattordici':14, 'quindici':15, 'sedici':16,'diciassette':17, 'diciotto':18, 'diciannove':19}
ones = {'uno':1, 'due':2, 'tre':3, 'quattro':4, 'cinque':5, 'sei':6, 'sette':7, 'otto':8, 'nove':9}

life_universe_everything = ['41.99999999.',
			'Chocolate.',
			'Mi ci vorrà un pò di tempo per rispondere. Circa 7 milioni e mezzo di anni.',
			'Amore è il senso della vita. Il resto dell universo si prenderà cura di se stessa.',
			'Software a codice libero.',
			'Io sono.',
			'Prendere una vacanza ai tropici.',
			'Richiede due persone.',
			['Quale si desidera sia la risposta?', 'store_answer'],
			'Quaranta e due.',
			# A Matrix quote too, why not.
			'Matrix è il mondo che ti è stato messo davanti agli occhi per nasconderti la verità.']

greeting = ['Ciao!',
	'Buongiorno.',
	'Ciao.',
	'Hey.',
	'Ciao!',
	'Ciao!',
	'Ciao!',
	'Ciao!',
	'Ciao!',
	"E 'una bella giornata per l'intelligenza artificiale.",
	'Ciao, come stai?']
greeting_grumpy = "Andare."

test = ['Sto lavorando.',
	 'Test, test, uno, due, tre.',
	 'Rapporto stato: Saera funziona',
	 'Passato']

# Times
known_time = "In questo momento, sono le %I:%M %p."
unknown_time = "Mi dispiace, non sò che ore sono "

# Phone
phone_number_error = "I numeri di telefono hanno dieci o undici caratteri."
contact_name_error = "Io non so chi sia."
successful_call = "Chiamata "

N900_facts = ["L'N900 è il re dei telefoni.",
	"Lo sapevate che l'N900 può eseguire Mac OSX?",
	"Nokia ha creato il telefono cellulare, la comunità ha fatto tutto il lavoro.",
	"L'N900 aveva il retina display prima di iPhone.",
	"Ci sono buone risorse per N900 su maemo.org.",
	"Prendere un computer, una macchina fotografica, una radio e un telefono"+
	" E mettiamolo in un unico pacchetto. Tale dispositivo è ora in mano tua.",
	"L'N900 è stato fatto per l'esecuzione di almeno 8 sistemi operativi.",
	"Se non c'è un'applicazione per questo, si può fare!"]

# Pictures
took_picture = "Ho fatto una foto."
took_front_picture = "Ok. Ho preso una tua foto."

i_love_you = "Anch'io ti amo. Chiaramente, dobbiamo leggere XKCD."

# Reminders
what_reminder_time = 'A che ora vuoi che te lo ricordi?'
reminding_you = 'Ricorda che '

#Time
bells = {'quarto':15, 'mezza':30}
times = {'mezzo giorno':12, 'mezza notte':0, 'mattina':9, 'pomerigigo':16, 'sera':19, 'notte':21}
weekdays = ['domenica','lunedì','martedì','mercoledì', 'giovedì','venerdì','sabato']
